# detectFaceLandmarksTiny | @vladmandic/face-api - v1.7.8
Documentation for @vladmandic/face-api - v1.7.8

# Function detectFaceLandmarksTiny

- detectFaceLandmarksTiny(input: any): Promise< FaceLandmarks68 | FaceLandmarks68 []>

- Detects the 68 point face landmark positions of the face shown in an image using a tinier version of the 68 point face landmark model, which is slightly faster at inference, but also slightly less accurate.

  ### Returns

  68 point face landmarks or array thereof in case of batch input.

  #### Parameters

  - ##### input: any

  #### Returns Promise< FaceLandmarks68 | FaceLandmarks68 []>

  - Defined in globalApi/nets.ts:73